/* vlastni soubor se styly pro galerii */

li.pg-csv-box, li.pg-cv-box.item {padding: 6px 2px 0; display: inline-block !important; float: none; text-align: center !important;vertical-align: top}
li.pg-csv-box {height: 234px !important}
span.pg-csv-count {color: #777; font-size: x-small; vertical-align: bottom}

#pg-msnr-container {clear: both !important; float: none !important; margin: 0px auto !important; text-align: center !important; list-style: none}

div#phocagallery h1 {padding: 22px; border-bottom: 1px solid #E9EAEC}
div#phocagallery.pg-categories-view.pg-csv > form {margin: 0}
div#phocagallery div.pagination {margin-top: 16px !important; border-top: 1px solid #e9eaec}
div#phocagallery {margin: 0}

#phocagallery-pane .phocagallery-box-file, #phocagallery .phocagallery-box-file, .phocagallery-box-file, .pgplugin1 {margin: 4px; padding: 4px; background: #FCFCFC; border: 1px solid #E8E8E8; border-radius: 3px; display: inline-block !important}

.pgplugin1:hover, .pgplugin0.hover{background-color: #F3F3F3; border: 1px solid #999999}

ul#pg-msnr-container > li.pg-cv-box.item > div.pg-cv-name {display: none}
ul#pg-msnr-container > li.pg-cv-box.item {border-radius: 5px; box-shadow: none; height: 182px; margin: 0; padding-top: 8px}
ul#pg-msnr-container > li.pg-cv-box.item > div.pg-cv-box-img.pg-box1 > div.pg-box2 > div.pg-box3 > a > img {border: 1px solid #CCCCCC; border-radius: 5px; text-decoration: none; transition: border-bottom-left-radius 0.5s; border-bottom-left-radius: 5px 5px}
ul#pg-msnr-container > li.pg-cv-box.item > div.pg-cv-box-img.pg-box1 > div.pg-box2 > div.pg-box3 > a > img:hover{border-bottom-left-radius: 50% 20px}

#lbCloseLink {margin: 0 !important; width: 24px !important; height: 24px !important; background-image: url("/images/img/closelabel.png") !important}
#lbCaption, #lbNumber {float: left; margin: 4px 0 0 4px !important}

#lbNextLink:hover {background-image: url("/images/img/arrow_next.png") !important}

#lbPrevLink:hover {background-image: url("/images/img/arrow_back.png") !important}